#main {
	width:960px;
	margin:0 auto;
	text-align:left;
}

#header {height:454px;background:url(images/top-header-background.jpg) top left no-repeat; }

#footer { height:37px; background:url(images/footer_bg.jpg) top left no-repeat; text-align:center; padding:24px 18px 0 0; color:#cdc8bd;}

.col-1, .col-2, .col-3 {float:left;}
.container {width:100%; overflow:hidden;}
.container2 {width:100%;}

/* ============================= page1 ===========================*/

#page1 .col-1 {
	width:250px;
	padding:0 40px 0 38px;
}
#page1 .col-2 {width:205px; padding:0 41px 0 0;}
#page1 .col-3 {
	width:330px;
	padding:0 41px 0 0;
}


/* ============================= page2 ===========================*/

#page2 .row1 .col-1 {width:175px;}
#page2 .row1 .col-2 {width:526px;}

#page2 .row1 .col-2 .col-1 {width:285px;}
#page2 .row1 .col-2 .col-2 {width:241px;}

#page2 .row2 .col-1 {width:312px; padding:0 36px 0 38px;}
#page2 .row2 .col-2 {width:353px;}

#page2 .row2 .col-2 .col-1 {width:138px; padding:0;}
#page2 .row2 .col-2 .col-2 {width:215px;}

/* ============================= page3 ===========================*/

#page3 .col-1 {width:275px;}
#page3 .col-2 {width:502px;}

#page3 .col-2 .col-1 {width:230px;}
#page3 .col-2 .col-2 {width:195px;}

/* ============================= page4 ===========================*/

#page4 .col-1 {width:205px; padding:0 40px 0 38px;}
#page4 .col-2 {width:205px; padding:0 41px 0 0;}
#page4 .col-3 {width:215px;}

#page4 .col-3 .col-1 {width:100px; padding:10px 0 0 0;}
#page4 .col-3 .col-2 {width:105px; padding:0;}

/* ============================= page5 ===========================*/

#page5 .row1 .col-1 {width:320px; padding:0 59px 0 0;}
#page5 .row1 .col-2 {width:319px;}

#page5 .row2 .col-1 {width:427px; padding:0 44px 0 38px;}
#page5 .row2 .col-2 {width:228px; padding:0;}

#page5 .row2 .col-1 .col-1 {width:199px; padding:0 30px 0 0;}
#page5 .row2 .col-1 .col-2 {width:197px; padding:0;}

/* ============================= page6 ===========================*/

#page6 .col-1 {width:275px;}
#page6 .col-2 {width:502px;}

#page6 .col-2 .col-1 {width:230px;}
#page6 .col-2 .col-2 {width:195px;}

/* ============================= page7 ===========================*/

#page7 .col-1 {width:205px; padding:0 40px 0 38px;}
#page7 .col-2 {width:205px; padding:0 45px 0 0;}
#page7 .col-3 {width:215px;}

#page7 .col-3 .col-1 {width:100px; padding:10px 0 0 0;}
#page7 .col-3 .col-2 {width:105px; padding:0;}
